/*480px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 480px) {

/*_____________________________________________________

320 and Up boilerplate extension

Author: Andy Clarke
Version: 0.9b
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1.ROOT
2.HEADINGS
3.TYPOGRAPHY
4.LINKS
5.FIGURES & IMAGES
6.TABLES
7.FORMS (See css/mylibs/forms.css)
8.BANNER — header[role="banner"]
9.NAVIGATION — nav[role="navigation"]
10.CONTENT
11.MAIN — div[role="main"]
12.COMPLIMENTARY — div[role="complementary"]
13.CONTENTINFO — footer[role="contentinfo"]
14.GLOBAL OBJECTS
15.VENDOR-SPECIFIC 
16.TEMPLATE SPECIFICS
17.MODERNIZR

*/

/* 1.ROOT */
/* 2.HEADINGS */
/* 3.TYPOGRAPHY */
/* 4.LINKS */
/* 5.FIGURES & IMAGES */
/* 6.TABLES */
/* 7.FORMS (See css/mylibs/forms.css) */
/* 8.BANNER */
/* 9.NAVIGATION */
/* 10.CONTENT */
/* 11.MAIN */
/* 12.COMPLIMENTARY */
/* 13.CONTENTINFO */
/* 14.GLOBAL OBJECTS */
/* 15.VENDOR-SPECIFIC */
/* 16.TEMPLATE SPECIFICS */
/* 17.MODERNIZR */

body { 
width : 468px /* 436px */;
}
 
.page_announcement {
	padding-top:135px;
	padding-left:515px;
	padding-right:60px;
	font-size:14px;
	color: #394364;
	text-align:center;
	visibility:hidden;
}

.content_container {
padding-top:170px;
height:622px;
}


.copy_container {
	position:relative;
color:#ecdead;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:center;
}

.menu_container{
position:relative;
padding-top:5px;
padding-left:30px;
}

.menu_text1 {
padding-left: 30px;
position:relative;
color:#c1d2e2;
}

.menu_start_text {
padding-left: 30px;
position:relative;
color:#c1d2e2;
}

.menu_start {
padding-left: 30px;
position:relative;
}

.menu_item {
padding-left: 30px;
position:relative;
}

.content_text {
position:absolute;
top:460px;
padding-left:170px;
width:840px;
height:230px;
padding-right:10px;
overflow:auto;
font-size:14px;
}

.content_temp {
position:absolute;
padding-left:20px;
top:335px;
width:425px;
text-align:center;
font-size:10px;
}

.about_text {
position:absolute;
top:130px;
padding-left:65px;
width:415px;
height:525px;
padding-right: 20px;
overflow:auto;
color:#394364;
}

.press_holder {
position:absolute;
top:130px;
padding-left:65px;
width:415px;
height:525px;
overflow:auto;
}

.press_text {
position:relative;
margin-right:20px;
color:#394364;
}

.services_text {
position:absolute;
top:130px;
padding-left:65px;
width:415px;
height:525px;
padding-right: 20px;
overflow:scroll;
color:#394364;
}

.contact_text {
position:absolute;
top:250px;
padding-left:65px;
width:450px;
height:325px;
padding-right: 20px;
overflow:auto;
color:#394364;
font-size:18px;
}

.contact_address{
	font-size:15px;
}

.content_index {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/480/logo.jpg) 50% 0% no-repeat;
height:500px;
width:425px;
}

.content_about {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/480/bg2.jpg) 50% 0% no-repeat;
min-height:700px;
}

.content_press {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/480/bg1.jpg) 50% 0% no-repeat;
min-height:700px;
}


.content_services {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/480/bg2.jpg) 50% 0% no-repeat;
min-height:700px;
}

.content_contact {
margin-bottom : 1.5em;
margin-left:0%;
color:rgb(0,0,0); 
font-size:13px;
background:url(../img/480/bg1.jpg) 50% 0% no-repeat;
min-height:700px;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


}/*/mediaquery*/